Subject: Re: bug#65026: 30.0.50; c-ts-mode-test-indentation-bsd fails

From: Yuan Fu <[email-masked]>
Date: Tue, 15 Aug 2023 00:11:02 -0700

> On Aug 3, 2023, at 12:11 AM, Michael Albinus <[email-masked]> wrote:
> 
> Yuan Fu <[email-masked]> writes:
> 
> Hi Yuan,
> 
>> I should subscribe and monitor for tree-sitter :-) Can you subscribe for email notification, or just regularly look over pipeline results?
> 
> Failed pipeline results are reported in mailing list
> <[email-masked]>, see
> <https://lists.gnu.org/mailman/listinfo/emacs-buildstatus> for
> subscription.
> 
> Look for the job name test-tree-sitter. This job runs only for the
> master branch, every 12 hours.
> 
> Unfortunately, there are too many failed pipelines, perhaps you can
> create a procmail filter. If you are reading messages with Gnus, a score
> file comes to mind.
> 
> The mailing list is also accessible via gmane.io, group
> gmane.emacs.buildstatus. With this you could avoid subscription to the
> mailing list.
> 
> See also file admin/notes/emba.

Thanks, Michael. I’ve subscribed to that list. I’ll take a look at the failure as soon as I have some time.

Yuan